########################################################
# Fichier de traduction
# lang : fr
########################################################
nelx.mail=contact@nelx.net

# ----------------- #
# Header
# ----------------- #
nav.home=Accueil
nav.application=Applications
nav.lang=Langue
nav.application.xguard=XGuard (2024)
nav.application.kfm=KFM (2023)
nav.application.lrp=LRP (2022)
nav.application.crewmod=Crewmod (2021)
nav.application.stratem=Stratem (2020)
nav.application.nitrox=Nitrox (2018)
nav.application.ustart=U-Start (2017)

# ----------------- #
# Footer
# ----------------- #
footer.copyright=© Depuis 2017 <a orange>Nelx</a>

# ----------------- #
# Accueil
# ----------------- #

# Présentation
home.button.discover=Découvrir
home.about.title=Qu'est-ce que "Nelx" ?
home.about=<br>Qu'est-ce que <a orange>Nelx</a> ? Sur quel site vous êtes encore tombé ? <br><br><a orange>Nelx</a> vit en Suisse et est établi depuis 2017 dans le domaine du développement informatique et s'occupe de plusieurs type de service que ce soit des applications sur ordinateur ou mobile, des sites internet ou des bots

# Sections cards
home.section.card.1.title=XGuard
home.section.card.1.text=Découvrez dès maintenant notre nouvelle application XGuard !
home.section.card.1.button=Découvrir

home.section.card.2.title=Qualité
home.section.card.2.text=La qualité est notre priorité. Nous tenons à coeur à rendre le web meilleur et plus sécurisé

home.section.card.3.title=Développement
home.section.card.3.text=Nous développons des applications sur mesure ! Vous avez une idée ? Contactez nous !
home.section.card.3.button=Collaborez avec nous

home.section.card.4.title=Support
home.section.card.4.text=Notre support est disponible 7j/7 pour répondre à toutes vos questions. Vous en avez une ? Envoyez nous un mail à <b>contact@nelx.net</b>

home.section.card.5.title=Nos projets
home.section.card.5.text=Les différents projets pour lesquels nous avons contribués sont disponibles dans la section <b>Applications</b>

# Applications
home.section.apps.title=Quelques applications et services

home.section.apps.crewmod=Crewmod est une application de gestion de mods pour <b>Among us</b>.
home.section.apps.stratem=En collaboration avec TemtemStrat, Stratem est une application pour débutants sur <b>Temtem</b> permettant d'indiquer au joueur les statistiques des temtems en jeu et ceci en temps réel permettant un meilleur apprentissage des stratégies.
home.section.apps.ustart=U-Start est une application de gestion d'exécutable permettant à l'utilisateur de répertorier une bibliothèque de jeu & d'application pour les regrouper plus facilement.
home.section.apps.nitrox=Nitrox est un mod qui permet de jouer en multijoueur sur <b>Subnautica</b>
home.section.apps.lrp=LRP est une application développée dans le domaine du <b>rôle play</b> et d'ailleurs basé sur une réelle application utilisée par la police nationale française connue sous le nom de LRPPN ou LRP-PN pour la création de procès-verbaux ou procédures en tous genres
home.section.apps.xguard=XGuard est la suite de notre application <b>LRP</b>. Il s'agit d'une application WEB de gestion de procès-verbaux et de casier judiciaire pour la police et la gendarmerie française. Elle est en <b>constante évolution</b>, de nouvelles fonctionnalités sont ajoutées au fil du temps selon les retours des utilisateurs.

home.section.apps.seemore=Voir plus

home.contact.title=Nous contacter
home.contact=<br>Si vous souhaitez nous contacter car vous avez un soucis avec l'une de nos applications, que vous souhaitez faire affaire avec nous ou alors que vous souhaitez simplement nous raconter votre récent voyage aux Îles canaries et bien contactez nous directement à l'adresse email ci-dessous ou en rejoignant notre discord. Une réponse garantie vous sera donnée sous 24h.<br><br>Les applications développées pour des organisations ne sont pas affichés sur notre site internet à moins que vous ne le désirez.<br><br>

# ----------------- #
# Applications
# ----------------- #
application.isNotAvailable=Cette application n'est pas disponible au grand public
application.download=Télécharger
application.buy=Acheter

application.getByContact=Cette application n'est pas disponible en téléchargement libre. Si vous souhaitez vous la procurer, contactez nous directement par mail à l'adresse <a orange>contact@nelx.net</a>
application.isUnderDevelopment=Cette application est en cours de développement et disponible en accès anticipé.
application.isClosed=Cette application n'est plus disponible en téléchargement

application.overview=Vue d'ensemble
application.versions=Versions
application.sources=Sources

application.developer=Développement: 
application.concept=Concept: 
application.researchAndIdea=Recherches & Idées: 
application.community=Communauté: 

application.version=Version
application.date=Date
application.changelog=Nouveautés
application.downloads=Téléchargements
application.download.unavailable=Téléchargement indisponible

# Pricing
application.subscribe=S'abonner
application.acceptCGV=En vous abonnant, vous acceptez les conditions générales de vente
application.manage.billing=Gérer mes abonnements

# ----------------- #
# KFM
# ----------------- #
application.kfm.title=KFM
application.kfm.description=Application officielle de KFM Crew
application.kfm.text.1=<a orange>KFM</a> est une application mobile sur Android et IOS réservée uniquement aux élèves de l'école de danse "KFM Crew". Cette application est en développement.
application.kfm.version.text=Cette application est disponible uniquement pour les élèves de la KFM Dance School

# ----------------- #
# LRP
# ----------------- #
application.lrp.title=LRP
application.lrp.description=Application de gestion de procès-verbaux
application.lrp.text.1=<a orange>LRP</a> (abréviation de "LRP-PN" ou "LRPPN") est une application de création de procès-verbaux et de procédures destinée à la <a orange>police nationale</a> française et à la <a orange>gendarmerie</a>.<br><br>Elle a été développée en 2022 dans le domaine du <a orange>rôle play</a> et est basée sur une application utilisée par la police nationale française en réalité. <br><br><a orange>LRP</a> est conçue pour faciliter la création de documents officiels et la gestion de cas pour les forces de l'ordre. Elle permet de simplifier et de <a orange>rendre plus efficace</a> le processus de création de procès-verbaux et de procédures, en offrant <a orange>des outils de saisie de données et de gestion de documents de manière simple et intuitive</a>. <br><br><a orange>LRP</a> est une application polyvalente qui s'adapte dans de nombreux contextes différents de la police nationale et de la gendarmerie.

application.lrp.text.2.title=Gestion des procédures
application.lrp.text.2=LRP vous propose de gérer des procédures en tous genres en passant par plainte, réquisition, audition ou plus encore... L'application est également conçue pour le tribunal et permet donc au procureur de traiter et valider les procédures. Une gestion complète de rôle et de permission permet à l'administrateur de personnaliser l'expérience de chaque utilisateur en bloquant ou en ouvrant certains accès.

application.lrp.text.3.title=Gestion des utilisateurs
application.lrp.text.3=L'application offre un système de gestion d'utilisateur complet et de manière sécurisée. Tous les mots de passe sont cryptés et personne ne peut y avoir accès. L'administrateur peut alors créer, modifier et supprimer des utilisateurs à sa guise en y ajoutant les rôles, grades et fonctions qu'il souhaite 

application.lrp.text.4.title=Réalité des informations & Dynamisme des données
application.lrp.text.4=L'application a été pensée par <b>Sayanke</b> qui est un agent de la police nationale en France et qui nous a donc permis de faire cette application au plus proche de la réalité. De plus l'application est <b>dynamique</b> et permet ainsi de modifier l'entiereté des procédures existantes lors de la modification d'un élément.

# Pricing
application.lrp.pricing.title=S'abonner à LRP
application.lrp.pricing.advantage.1=1 mois
application.lrp.pricing.advantage.2=6 mois
application.lrp.pricing.advantage.3=1 an
application.lrp.pricing.advantage.4=LRP customisé pour vous
application.lrp.pricing.advantage.5=Accès aux mises à jour
application.lrp.pricing.advantage.6=Support 7j/7
application.lrp.pricing.type.1=Standard
application.lrp.pricing.type.2=Premium
application.lrp.pricing.type.3=Ultimate

# ----------------- #
# XGUARD
# ----------------- #
application.xguard.title=XGuard
application.xguard.description=<b>Application WEB</b> de gestion de procès-verbaux et de casier judiciaire, conçue spécifiquement pour la police et la gendarmerie françaises.
application.xguard.text.1=Découvrez <a orange>XGuard</a>, l'outil WEB ultime qui révolutionne la création de procès-verbaux et de procédures. Évoluant à partir de notre dernière application <a orange>LRP</a>, elle est dédiée à la <a orange>police</a> et à la <a orange>gendarmerie</a> françaises.<br><br>Lancée en février 2024 et s'inspirant des systèmes utilisés par la police nationale, <a orange>XGuard</a> facilite et dynamise la rédaction de documents officiels et la gestion de cas. Avec ses outils de saisie et de gestion documentaire à la pointe, elle transforme la manière dont les forces de l'ordre travaillent. <br><br>Toujours en évolution, XGuard s'adapte aux défis variés de la sécurité, s'enrichissant régulièrement de nouvelles fonctionnalités inspirées par les utilisateurs.

application.xguard.text.2.title=Maîtrise complète des procédures et du suivi des citoyens
application.xguard.text.2=Entrez dans l'ère de la gestion avancée avec <a orange>XGuard</a>. L'application vous permet non seulement de classer méticuleusement les procès-verbaux par dossiers, mais aussi de gérer les casiers judiciaires avec une précision inégalée, grâce à un système de bulletins pour les magistrats enrichi de mentions judiciaires. <br><br>Surveillez les heures de service avec une précision minutieuse et diffusez des avis de recherche en quelques clics. Grâce à une gestion des rôles et des permissions sur mesure, chaque administrateur peut sculpter une expérience utilisateur personnalisée, sécurisée et efficace.

application.xguard.text.3.title=Configuration flexible et sécurisée des utilisateurs
application.xguard.text.3=<a orange>XGuard</a> offre un système de gestion des utilisateurs robuste et sécurisé. Les mots de passe, cryptés, garantissent une sécurité maximale. Les administrateurs bénéficient de toute la latitude nécessaire pour ajouter, modifier ou supprimer des profils d’utilisateur, en adaptant les rôles, grades et fonctions pour répondre aux besoins spécifiques de leur organisation.

application.xguard.text.4.title=Authenticité et adaptabilité des informations
application.xguard.text.4=Conçue main dans la main avec des agents de la police française, <a orange>XGuard</a> se positionne comme la solution de référence, réaliste et dynamique, pour les professionnels de la sécurité. Grâce à une interface qui s'adapte et se met à jour en fonction des modifications des procédures, cette plateforme garantit des informations toujours actuelles et précises.

application.xguard.text.5.title=Plébiscitée par nos utilisateurs
application.xguard.text.5=<a orange>XGuard</a> est très appréciée par nos clients actuels pour son efficacité, sa facilité d'utilisation et son adaptabilité. Elle est devenue un outil incontournable, témoignant de son excellence et de son impact positif sur la communauté rôle play.

# Pricing
application.xguard.pricing.title=S'abonner à XGuard
application.xguard.reduction=Profitez d'une réduction de <a orange>10€</a> sur votre abonnement en utilisant le code <a orange>XGSHIELD</a>
application.xguard.reduction.disclaimer=⚠️ Code valide pour une durée limitée ⚠️
application.xguard.pricing.advantage.1=Durée : 1 mois
application.xguard.pricing.advantage.2=Durée : 6 mois
application.xguard.pricing.advantage.3=Durée : 1 an
application.xguard.pricing.advantage.4=Accès à votre XGuard
application.xguard.pricing.advantage.5=Accès aux mises à jour
application.xguard.pricing.advantage.6=Support 7j/7
application.xguard.pricing.type.1=Standard
application.xguard.pricing.type.1.subtitle=29 € pour un engagement de 1 mois
application.xguard.pricing.type.2=Premium
application.xguard.pricing.type.2.subtitle=156 € pour un engagement de 6 mois
application.xguard.pricing.type.3=Ultimate
application.xguard.pricing.type.3.subtitle=228 € pour un engagement de 1 an


# ----------------- #
# Crewmod
# ----------------- #
application.crewmod.title=Crewmod
application.crewmod.description=Jouez à Among Us avec des mods personnalisés
application.crewmod.text.1=Développé en 2021, Crewmod est une application permettant de jouer à <b>among us</b> en utilisant des mods personnalisés. En plus d'avoir des mods supplémentaires, vous débloquer l'entièreté des <b>skins</b> du jeu.
application.crewmod.title.1=Les rôles ajoutés

application.crewmod.title.2=Médecin
application.crewmod.text.2=Le rôle de médecin permet de donner à n'importe quel joueur un bouclier qui le rendra immortel. Bien que, si le médecin meurt, le bouclier se brisera. La seule exception est l'officier; Ils mourront toujours s'ils essaient de tuer un équipier. Le médecin a également la possibilité d'obtenir un rapport contenant des indices sur l'identité du tueur lorsqu'il trouve un cadavre.

application.crewmod.title.3=Officier (ou Shériff)
application.crewmod.text.3=L'officier est un rôle qui gagne avec les crewmates. Il a la possibilité de tuer des gens, comme des imposteurs. Son objectif est de localiser l'imposteur et de rendre justice. S'il tire accidentellement sur un équipier, il meurt à sa place. 

application.crewmod.title.4=Ingénieur
application.crewmod.text.4=L'ingénieur peut réparer un sabotage (1 fois par partie) depuis n'importe où dans la carte. Il a également la possibilité d'utiliser les ventilations. 

application.crewmod.title.5=Joker
application.crewmod.text.5=Le joker joue le rôle du bouffon. Son objectif est d'attirer l'attention sur lui et de se faire voter par les crewmates lors d'un meeting. 

application.crewmod.title.6=Le couple
application.crewmod.text.6=Lorsque deux personnes sont en couple, si l'un des deux meurt que ce soit lors d'un meeting ou par un imposteur, ils meurent tous les deux. Leur objectif de gagner ensemble. 

application.crewmod.title.7=Le maire
application.crewmod.text.7=Le maire a une voix plus forte ! Lorsqu'il vote pour un crewmate, son avis compte double. 


# ----------------- #
# Stratem
# ----------------- #
application.stratem.title=Stratem
application.stratem.description=Stratem est une application permettant de mieux connaitre vos adversaires

application.stratem.text.1=StraTem est une application conçue pour aider les joueurs de Temtem à améliorer leur stratégie de jeu. En utilisant StraTem, vous pouvez accéder en temps réel aux statistiques complètes et mises à jour de chaque temtem, ce qui vous permet de mieux comprendre leurs forces et leurs faiblesses.<br><br>L'application est en collaboration avec TemtemStrat, un site de référence pour les stratégies de jeu sur Temtem. Si vous êtes débutant sur le jeu ou si vous cherchez simplement à améliorer votre stratégie, StraTem est l'outil idéal pour vous aider à devenir un joueur de Temtem expert. <br><br>Il est important de noter que StraTem n'est pas interdit par Crema, l'éditeur du jeu, car il ne fait que récupérer les statistiques du temtem en jeu et les afficher pour vous, sans altérer le jeu de quelque manière que ce soit.<br>
application.stratem.title.1=Les possibilités ajoutés

application.stratem.title.2=Les statistiques
application.stratem.text.2=Une liste poussée des statistiques EVs de l'ennemis vous seront transmis pour mieux distinguer l'ennemi. 

application.stratem.title.3=Les faiblesses
application.stratem.text.3=L'application vous donnera en temps réel les faiblesses du temtem. Quelle attaque vous devriez faire pour prendre l'avantage mais également quel type d'attaque le temtem peut provoquer. 

application.stratem.title.4=Les talents
application.stratem.text.4=L'application permet de répertorier la liste des talents possible pour le temtem en question. Vous pourrez ainsi consulter les talents de vos ennemis ainsi que leur définition. 

# ----------------- #
# Nitrox
# ----------------- #
application.nitrox.title=Nitrox
application.nitrox.description=Jouez à Subnautica en multijoueur

application.nitrox.text.1=Nitrox est un mode multijoueur en ligne pour Subnautica qui vous permet de jouer avec vos amis dans le monde sous-marin de l'Arche.Dans ce mode, vous pouvez explorer, construire et survivre avec vos amis en temps réel. Vous pouvez même créer votre propre serveur privé pour jouer avec vos amis en toute sécurité.<br><br>Le mode Nitrox a été conçu pour être facile à utiliser et à configurer, avec une interface utilisateur intuitive et des outils de gestion de serveur robustes. Il est également compatible avec les mods et les mods de serveur, ce qui vous permet de personnaliser votre expérience de jeu selon vos préférences.<br><br>Nous ne développons plus sur ce projet open-source depuis 2020
application.nitrox.version.text=Télécharger la version directement sur le site officiel de <a orange>Nitrox</a>

# ----------------- #
# U-Start
# ----------------- #
application.ustart.title=U-Start
application.ustart.description=Rangez vos applications et jeux au même endroit !
application.ustart.text.1=U-Start est une application de gestion permettant de répertorier les jeux / applications dans un seul et même endroit et ainsi profiter d'une organisation parfaite !

# ----------------- #
# Checkout
# ----------------- #
checkout.title=Merci pour votre achat !
checkout.description=Nous vous remercions infiniment pour votre confiance. Vous allez recevoir un mail de notre part dans moins de 24h.

# ----------------- #
# CGV
# ----------------- #
cgv.title=Conditions Générales de Vente (CGV)

cgv.preamble.title=1. Préambule
cgv.preamble.description=Les présentes Conditions Générales de Vente (ci-après dénommées "CGV") régissent les relations contractuelles entre Nelx (situé en Suisse), et toute personne physique ou morale (ci-après dénommée "le Client") effectuant un achat sur le site web de Nelx.

cgv.object.title=2. Objet
cgv.object.description=Nelx propose à la vente des logiciels et des services informatiques électroniquement, par le biais d'un téléchargement par e-mail ou de la fourniture d'une clé d'activation. Les produits sont vendus en euros.

cgv.dataprotection.title=3. Protection des Données
cgv.dataprotection.description=Nelx accorde une grande importance à la protection des données de ses Clients. Les informations sensibles telles que les numéros de carte de crédit ne sont pas traitées ni stockées par Nelx, mais sont gérées par Stripe, un service tiers de paiement en ligne sécurisé. La politique de confidentialité de Stripe est applicable pour les transactions de paiement.

cgv.responsibility.title=4. Responsabilité
cgv.responsibility.description=Nelx ne peut garantir la compatibilité de ses applications avec les appareils Apple ou MAC, et décline toute responsabilité en cas de non-fonctionnement de ses produits sur ces appareils. Dans de tels cas, aucun remboursement ne sera accordé.

cgv.refund.title=5. Cas Exceptionnels de Remboursement
cgv.refund.description=Nelx peut faire preuve de flexibilité et de compréhension dans des situations exceptionnelles, notamment dans les cas suivants :<br>- Si un produit acheté devient indisponible ou n'est plus en vente par Nelx, un remboursement sera effectué sur demande du Client.<br><br>Dans d'autres situations exceptionnelles, Nelx se réserve le droit d'examiner chaque cas individuellement et de décider, à sa discrétion, d'accorder un remboursement partiel ou total.

cgv.applicationlife.title=6. Durée de Vie des Applications
cgv.applicationlife.description=Nelx garantit que ses applications seront accessibles et disponibles pour une période de temps raisonnable après l'achat. En cas d'inaccessibilité ou de retrait d'une application achetée, le Client peut demander un remboursement conformément à l'article 5 ci-dessus.

cgv.changes.title=7. Modifications des CGV
cgv.changes.description=Nelx se réserve le droit de modifier ces CGV à tout moment. Les modifications seront publiées sur le site web de Nelx et prendront effet immédiatement après leur publication. Il est de la responsabilité du Client de consulter régulièrement les CGV pour prendre connaissance des éventuelles modifications.

cgv.contact.title=8. Contact
cgv.contact.description=Pour toute question, réclamation ou demande d'assistance, le Client peut contacter Nelx à l'adresse électronique suivante : contact@nelx.net.

cgv.conclusion=En acceptant ces CGV, le Client reconnaît avoir pris connaissance et accepté l'ensemble des dispositions énoncées ci-dessus.<br><br><a orange>Date de dernière mise à jour :</a> 19.01.2024